<html lang="en" class="lang-en">

<head>
    <meta charset="utf-8">
    <title>Cactbot Raidboss</title>
    <script defer="defer" src="../../ui/common/raidboss_data.bundle.js"></script>
    <script defer="defer" src="../../ui/raidboss/raidboss.bundle.js"></script>
</head>

<body>
    <div id="container">
        <div id="timeline-container" class="lang-en skin-default" lang="en">
            <div class="resize-helper">
                <div id="timeline-resize-helper" class="timeline-grid" style="grid-template-rows: repeat(6, 1fr);">
                    <div class="text resize-helper-bar timeline-bar-color soon">These lines are</div>
                    <div class="text resize-helper-bar timeline-bar-color">debug timeline entries.</div>
                    <div class="text resize-helper-bar timeline-bar-color">If you lock the overlay,</div>
                    <div class="text resize-helper-bar timeline-bar-color">they will disappear!</div>
                    <div class="text resize-helper-bar timeline-bar-color">Real timelines automatically</div>
                    <div class="text resize-helper-bar timeline-bar-color">appear when supported.</div>
                </div>
            </div>
            <div id="timeline-debug" class="just-a-number"></div>
            <div id="timeline" class="timeline-grid" style="grid-template-rows: repeat(6, min-content);">
                <div class="timer-bar" id="62" style="order: 61;"><timer-bar duration="30" value="12.600000000000023"
                        righttext="remain" lefttext="Weight Of The Land" toward="right" stylefill="fill"
                        fg="rgb(136, 136, 255) none repeat scroll 0% 0% / auto padding-box border-box"></timer-bar>
                </div>
                <div class="timer-bar" id="63" style="order: 62;"><timer-bar duration="30" value="18.200000000000045"
                        righttext="remain" lefttext="Rock Throw" toward="right" stylefill="fill"
                        fg="rgb(136, 136, 255) none repeat scroll 0% 0% / auto padding-box border-box"></timer-bar>
                </div>
                <div class="timer-bar" id="64" style="order: 63;"><timer-bar duration="30" value="23" righttext="remain"
                        lefttext="Rock Buster" toward="right" stylefill="fill"
                        fg="rgb(136, 136, 255) none repeat scroll 0% 0% / auto padding-box border-box"></timer-bar>
                </div>
                <div class="timer-bar" id="65" style="order: 64;"><timer-bar duration="30" value="30" righttext="remain"
                        lefttext="Upheaval" toward="right" stylefill="fill"
                        fg="rgb(136, 136, 255) none repeat scroll 0% 0% / auto padding-box border-box"></timer-bar>
                </div>
            </div>
        </div>
        <div id="popup-text-container">
            <div id="popup-text-alarm" class="text">
                <div class="holder">example</div><span class="resize-helper alarm-text">
                    <div id="instructions-0">Instructions as follows:</div>
                    <div id="instructions-1">This is debug text for resizing.</div>
                </span>
            </div>
            <div id="popup-text-alert" class="text">
                <div class="holder">
                    <div class="alert-text animate-text">
                        BEHIND ORB 4
                    </div>
                    <div class="alert-text animate-text">
                        BEHIND ORB 4
                    </div>
                </div><span class="resize-helper alert-text">
                    <div id="instructions-2">It goes away when you lock the overlay</div>
                    <div id="instructions-3">along with the blue background.</div>
                </span>
            </div>
            <div id="popup-text-info" class="text">
                <div class="holder">a</div><span class="resize-helper info-text">
                    <div id="instructions-4">Timelines and triggers will show up in supported zones.</div>
                    <div id="instructions-5">Test raidboss with a /countdown in Summerford Farms.</div>
                </span>
            </div>
        </div>
    </div>
    <div id="cactbot-unlocked-text" class="text" style="display: none;">🔓 Unlocked (lock overlay before using)</div>
</body>

</html>
